.ci-self-check h3::before {
  background: #333;
}
@media (width >= 769px) {
  .ci-self-check-is-sp {
    display: none;
  }
}

.ci-self-check {
  color: #333;
}
.ci-self-check-p-content-anchor {
  padding-top: 8.5333333333vw;
}
.ci-self-check-p-content-anchor__link {
  display: block;
  padding: 4.2666666667vw;
  color: #333;
  text-decoration: none;
  background-color: #FDDB00;
}
.ci-self-check-p-content-anchor__link:not(:first-child) {
  margin-top: 2.6666666667vw;
}
.ci-self-check-p-content-anchor__link-title-wrap {
  display: flex;
  justify-content: space-between;
}
.ci-self-check-p-content-anchor__link-title {
  position: relative;
  font-size: 4.8vw;
  font-weight: 700;
}
.ci-self-check-p-content-anchor__link-title::after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 0;
  height: 2px;
  content: "";
  background: #333;
  transition: width 0.2s ease-in-out;
}
.ci-self-check-p-content-anchor__link-icon {
  width: 4.2666666667vw;
  transition: transform 0.2s ease-in-out;
}
.ci-self-check-p-content-anchor__link-text {
  display: block;
  margin-top: 2.1333333333vw;
  font-size: 3.7333333333vw;
}
.ci-self-check-p-content-anchor__link-note {
  display: block;
  margin-top: 2.1333333333vw;
  font-size: 3.2vw;
}
.ci-self-check-p-content-anchor__link-note span {
  padding-right: 8px;
}
.ci-self-check-p-section-check {
  padding-top: 17.0666666667vw;
}
.ci-self-check-p-content-check {
  padding: 17.0666666667vw 4.2666666667vw;
  background-color: #EEEDEE;
}
.ci-self-check-p-content-check .ci-self-check-c-heading-large {
  padding-bottom: 4.2666666667vw;
}
.ci-self-check-p-content-check--ehs .ci-self-check-p-content-check__questions-list {
  margin-top: 8.5333333333vw;
}
.ci-self-check-p-content-check--shim {
  margin-top: 8.5333333333vw;
}
.ci-self-check-p-content-check--shim .ci-self-check-p-content-check__questions {
  margin-top: 6.4vw;
}
.ci-self-check-p-content-check--shim .ci-self-check-p-content-check__questions-list {
  margin-top: 6.4vw;
}
.ci-self-check-p-content-check__description {
  padding-right: 2.1333333333vw;
  padding-left: 2.1333333333vw;
  margin-top: 8.5333333333vw;
}
.ci-self-check-p-content-check__questions {
  padding-right: 2.1333333333vw;
  padding-left: 2.1333333333vw;
}
.ci-self-check-p-content-check__questions ul li::before {
  content: none;
}
.ci-self-check-p-content-check__questions .ci-self-check-c-list-check {
  margin-left: 1.0666666667vw;
}
.ci-self-check-p-content-check__questions-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.ci-self-check-p-content-check__questions-item {
  padding-top: 8.5333333333vw;
  padding-bottom: 8.5333333333vw;
}
.ci-self-check-p-content-check__questions-item:not(:first-child) {
  border-top: 1px solid #C2C2C2;
}
.ci-self-check-p-content-check__result {
  padding: 6.4vw;
  margin-top: 10.6666666667vw;
  background-color: #FDDB00;
}
.ci-self-check-p-content-check__result.ci-self-check-is-hidden {
  visibility: hidden;
  height: 0;
  padding: 0;
  margin-top: 0;
  overflow: hidden;
}
.ci-self-check-p-content-check__result > .ci-self-check-c-text__bold {
  margin-top: 6.4vw;
}
.ci-self-check-p-content-check__result-title {
  margin-bottom: 0;
  font-size: 5.3333333333vw;
  font-weight: 700;
}
.ci-self-check-p-content-check__result-box {
  padding: 6.4vw;
  margin-top: 6.4vw;
  text-align: center;
  background-color: #fff;
}
.ci-self-check-p-content-check__result-box-text {
  font-size: 4.8vw;
}
.ci-self-check-p-content-check__result-box-text--bold {
  font-weight: 700;
}
.ci-self-check-p-content-check__result-box-number {
  display: inline-block;
  font-size: 14.9333333333vw;
  font-weight: 600;
  line-height: 1.3;
}
.ci-self-check-p-content-check__result-box-score {
  display: inline-block;
  font-size: 6.9333333333vw;
  font-weight: 400;
  line-height: 1.7;
}
.ci-self-check-p-content-check__result-list {
  margin-top: 2.1333333333vw;
  margin-bottom: 0;
}
.ci-self-check-p-content-check__caution {
  padding: 5.3333333333vw;
  margin-top: 6.4vw;
  margin-right: 2.1333333333vw;
  margin-left: 2.1333333333vw;
  border: 1px solid #333;
}
.ci-self-check-p-content-check__caution-list {
  margin-top: 2.1333333333vw;
}

@media (width >= 769px) {
  .ci-self-check-p-content-anchor {
    display: flex;
    padding-top: min(32px, 2.3426061493vw);
    gap: min(24px, 1.756954612vw);
    align-items: flex-start;
    justify-content: center;
  }
  .ci-self-check-p-content-anchor__link {
    width: min(384px, 28.1112737921vw);
    padding: min(24px, 1.756954612vw);
  }
  .ci-self-check-p-content-anchor__link:not(:first-child) {
    margin-top: 0;
  }
  .ci-self-check-p-content-anchor__link-title {
    font-size: min(1rem, 1.1713030747vw);
  }
  .ci-self-check-p-content-anchor__link-icon {
    width: min(16px, 1.1713030747vw);
  }
  .ci-self-check-p-content-anchor__link:hover .ci-self-check-p-content-anchor__link-title::after {
    width: 100%;
  }
  .ci-self-check-p-content-anchor__link:hover .ci-self-check-p-content-anchor__link-icon {
    transform: translateY(3px);
  }
  .ci-self-check-p-content-anchor__link-text {
    margin-top: min(8px, 0.5856515373vw);
    font-size: min(0.875rem, 1.0248901903vw);
  }
  .ci-self-check-p-content-anchor__link-note {
    margin-top: min(8px, 0.5856515373vw);
    font-size: min(0.75rem, 0.878477306vw);
  }
  .ci-self-check-p-section-check {
    padding-top: min(80px, 5.8565153734vw);
  }
  .ci-self-check-p-content-check {
    padding: min(80px, 5.8565153734vw) min(110px, 8.0527086384vw);
  }
  .ci-self-check-p-content-check .ci-self-check-p-content-check__result .ci-self-check-c-note {
    margin-top: min(10px, 0.7320644217vw);
  }
  .ci-self-check-p-content-check .ci-self-check-c-heading-large {
    padding-bottom: 0;
  }
  .ci-self-check-p-content-check--ehs .ci-self-check-p-content-check__questions-list {
    margin-top: min(32px, 2.3426061493vw);
  }
  .ci-self-check-p-content-check--ehs .ci-self-check-c-heading-middle {
    margin-top: min(24px, 1.756954612vw);
  }
  .ci-self-check-p-content-check--ehs .ci-self-check-p-content-check__questions-item .ci-self-check-c-note {
    margin-top: min(16px, 1.1713030747vw);
  }
  .ci-self-check-p-content-check--shim {
    margin-top: min(48px, 3.513909224vw);
  }
  .ci-self-check-p-content-check--shim .ci-self-check-c-text {
    margin-top: min(40px, 2.9282576867vw);
  }
  .ci-self-check-p-content-check--shim .ci-self-check-p-content-check__questions {
    margin-top: min(24px, 1.756954612vw);
  }
  .ci-self-check-p-content-check--shim .ci-self-check-p-content-check__questions-list {
    margin-top: min(24px, 1.756954612vw);
  }
  .ci-self-check-p-content-check__description {
    padding-right: 0;
    padding-left: 0;
    margin-top: 0;
  }
  .ci-self-check-p-content-check__questions {
    padding-right: min(8px, 0.5856515373vw);
    padding-left: min(8px, 0.5856515373vw);
  }
  .ci-self-check-p-content-check__questions ul li::before {
    content: none;
  }
  .ci-self-check-p-content-check__questions .ci-self-check-c-list-check {
    margin-left: 0;
  }
  .ci-self-check-p-content-check__questions-list {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  .ci-self-check-p-content-check__questions-item {
    padding-top: min(40px, 2.9282576867vw);
    padding-bottom: min(40px, 2.9282576867vw);
  }
  .ci-self-check-p-content-check__result {
    padding: min(48px, 3.513909224vw);
    margin-top: min(64px, 4.6852122987vw);
    background-color: #FDDB00;
  }
  .ci-self-check-p-content-check__result > .ci-self-check-c-text__bold {
    margin-top: min(24px, 1.756954612vw);
  }
  .ci-self-check-p-content-check__result-title {
    font-size: min(1.75rem, 2.0497803807vw);
  }
  .ci-self-check-p-content-check__result-box {
    padding: min(24px, 1.756954612vw);
    margin-top: min(24px, 1.756954612vw);
  }
  .ci-self-check-p-content-check__result-box-text {
    font-size: min(1.25rem, 1.4641288433vw);
  }
  .ci-self-check-p-content-check__result-box-number {
    font-size: min(3.5rem, 4.0995607613vw);
    margin-top: 0;
  }
  .ci-self-check-p-content-check__result-box-score {
    font-size: min(1.625rem, 1.9033674963vw);
    margin-top: 0;
  }
  .ci-self-check-p-content-check__result-list {
    margin-top: min(10px, 0.7320644217vw);
  }
  .ci-self-check-p-content-check__caution {
    padding: min(20px, 1.4641288433vw);
    margin-top: min(16px, 1.1713030747vw);
    margin-right: 0;
    margin-left: 0;
  }
  .ci-self-check-p-content-check__caution-list {
    margin-top: min(8px, 0.5856515373vw);
  }
}
.ci-self-check-c-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  min-height: 17.6vw;
  padding: 0 6.4vw;
  margin: 0 auto;
  text-decoration: none;
  cursor: pointer;
  background: #fddb00;
  border: 1px solid #fddb00;
  border-radius: 37px;
  transition: background 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.ci-self-check-c-btn::after {
  display: none;
}
.ci-self-check-c-btn__text {
  position: relative;
  z-index: 1;
  display: block;
  width: 100%;
  font-size: 4.2666666667vw;
  font-weight: 700;
  font-feature-settings: "palt";
  line-height: 1.5;
  color: #333;
  text-align: center;
}
.ci-self-check-c-heading-large {
  padding: 0;
  margin: 0;
  font-size: 6.4vw;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
.ci-self-check-c-heading-large::after {
  background: none;
}
.ci-self-check-c-heading-middle {
  font-size: 4.8vw;
  font-weight: 700;
  line-height: 1.5;
}
.ci-self-check-c-list-check {
  display: flex;
  gap: 2.1333333333vw;
  padding: 0;
  list-style: none;
}
.ci-self-check-c-list-check:not(:first-child) {
  margin-top: 2.1333333333vw;
}
.ci-self-check-c-list-check input[type=radio] {
  position: relative;
  display: inline-block;
  flex-shrink: 0;
  width: 4.2666666667vw;
  height: 4.2666666667vw;
  margin-top: 1.0666666667vw;
  appearance: none;
  cursor: pointer;
  background-color: #fff;
  border: 2px solid #333;
  border-radius: 0;
  transition: border-color 0.2s, background-color 0.2s;
}
.ci-self-check-c-list-check input[type=radio]:checked {
  background-color: #333;
  border-color: #333;
}
.ci-self-check-c-list-check input[type=radio]:checked::after {
  position: absolute;
  left: 1.0666666667vw;
  display: block;
  width: 1.6vw;
  height: 2.6666666667vw;
  content: "";
  border: 2px solid #fff;
  border-top: none;
  border-left: none;
  transform: rotate(45deg);
}
.ci-self-check-c-list-check label {
  font-size: 4.2666666667vw;
  line-height: 1.7;
  cursor: pointer;
}
.ci-self-check-check-c-list-normal {
  font-size: 4.2666666667vw;
}
.ci-self-check-c-text__bold {
  font-size: 4.2666666667vw;
  font-weight: 700;
}
.ci-self-check-c-note {
  padding-left: 1em;
  font-size: 3.2vw;
  font-weight: 400;
  color: #474747;
  text-indent: -1em;
}
.ci-self-check-c-note span {
  padding-right: 8px;
}

@media (width >= 769px) {
  .ci-self-check-c-btn {
    width: min(336px, 24.5973645681vw);
    min-height: min(66px, 4.831625183vw);
    padding: 0 min(24px, 1.756954612vw);
  }
  .ci-self-check-c-btn:hover {
    background: transparent;
  }
  .ci-self-check-c-btn__text {
    font-size: min(1rem, 1.1713030747vw);
  }
  .ci-self-check-c-heading-large {
    font-size: min(2.25rem, 2.635431918vw);
  }
  .ci-self-check-c-heading-middle {
    font-size: min(1.5rem, 1.756954612vw);
  }
  .ci-self-check-c-list-check {
    gap: min(17px, 1.2445095168vw);
  }
  .ci-self-check-c-list-check:not(:first-child) {
    margin-top: min(16px, 1.1713030747vw);
  }
  .ci-self-check-c-list-check input[type=radio] {
    width: min(20px, 1.4641288433vw);
    height: min(20px, 1.4641288433vw);
    margin-top: min(7px, 0.5124450952vw);
  }
  .ci-self-check-c-list-check input[type=radio]:checked::after {
    top: min(1px, 0.0732064422vw);
    left: min(5px, 0.3660322108vw);
    width: min(6px, 0.439238653vw);
    height: min(10px, 0.7320644217vw);
  }
  .ci-self-check label {
    font-size: min(1.25rem, 1.4641288433vw);
  }
  .ci-self-check-c-text {
    font-size: min(1.25rem, 1.4641288433vw);
  }
  .ci-self-check-check-c-list-normal {
    font-size: min(1rem, 1.1713030747vw);
  }
  .ci-self-check-c-text__bold {
    font-size: min(1rem, 1.1713030747vw);
  }
  .ci-self-check-c-note {
    font-size: min(0.75rem, 0.878477306vw);
  }
}
